/************************************************************
Honda
************************************************************/
/************************************************************
  MENU
************************************************************/
#block-menu-menu-honda-mega-menu {
	padding:0;
	}
.menu-priorities-2 {
	padding-top:55px;
	}
.pane-menu-block-main-menu-priorities ul li {
	font-size:18px;
	}
.pane-menu-block-main-menu-priorities ul li ul li{
	font-size:12px;
	}
#block-menu-menu-honda-mega-menu ul li.leaf {
    display: inline;
    float: left;
	padding-top: 13px;
	border-bottom: 0;
/*	padding: 20px 15px 10px;*/
}
#block-menu-menu-honda-mega-menu a {
	font-size: inherit;
	color:#ffffff;
	}
#block-menu-menu-honda-mega-menu ul li a{
	padding: 20px 15px 18px;
}
#block-menu-menu-honda-mega-menu ul li a:hover {
    background:#144f99;
	color:#ffffff;
}
.qtip-content h3{
    font-size:16px;
	margin-bottom:0;
	padding-left:9px;
}
.qtip-content ul.menu{
    padding-bottom: 11px;
}
.qtip-content ul li.collapsed {
    display: none;
}
/*.qtip-content .field-type-text-with-summary {
	width:350px;
	padding-top:57px;
	}*/
.menu_text_box {
	padding-top:57px;
    width: 350px;
	display:block;
	}
#boxes-box-services_box_2, #boxes-box-honda_priorities_box_2 {
	margin-top: 57px;
	padding-left: 10%;
	}
.qtip-hover {
    background:#144f99;
	}
#block-menu-menu-honda-mega-menu ul li.active-trail a{
    background: url("../images/nav-arrow-down.png") no-repeat center 43px transparent;
}
#block-menu-menu-honda-mega-menu {
	color:#ffffff;
	background: none repeat scroll 0 0 transparent;
	border:0;
	}
#region-menu {
	margin-left:0;
	}
.qtip-wrapper {
	position:relative;
	display:block;
	left:0;
	top:1px;
	*top:-15px;
	border-radius:6px;
	width: 690px;
	}
.qtip-contentWrapper {
	 border: 4px solid #E8E8E8  !important;
	}
.qtip-contentWrapper a{
	 color:#666666;
	 font-weight:bold;
	 text-decoration:none;
	}
.qtip-contentWrapper a:hover{
	 text-decoration:underline;
	}
.qtip-contentWrapper ul li.leaf {
    list-style-image: url("../images/green-arrow.png");
    list-style-type: none;
	border-bottom: 1px solid #e5e5e5;
	padding: 5px 5px 10px;
}
.qtip-contentWrapper ul li.expanded {
	list-style-image: none;
    list-style-type: none;
	}
#zone-user-wrapper {
    background-color: #01224B;
	border-bottom: 1px solid #FFFFFF;
    position: fixed;
    z-index: 1000;
	height:50px;
}
#zone-branding-wrapper {
	background: url("../images/banner.jpg") no-repeat 0 47px #F2F2F2;
	height:275px;
	}
#region-header-first {
	padding-top:91px;
	}
#region-user-second {
	float:right;
	}
.block-congress-site-map li.leaf{
	 padding: 0.2em 0 0;
	}
.menu-block-congress_site_map  a {
	text-decoration:none;
	}
.menu-block-congress_site_map  a:hover {
	text-decoration:underline;
	}
.menu-block-congress_site_map > ul > li >  ul > li > a {
	color:#cccccc;
	}
.menu-block-congress_site_map > ul > li > a {
    color:#54aae8;
	font-weight:bold;
}
.honda-second-rotator {
	display:block;
	}
.not-front #zone-content {
    background: none repeat scroll 0 0 #FFFFFF;
	}
.not-front #region-content {
    background: none repeat scroll 0 0 #FFFFFF;
	border-right: 1px solid #EEEEEE;
    margin-right: 7px;
}
h1#page-title {
    border-bottom: 0 solid #DDDDDD;
    color: #333333;
    margin-bottom:0;
	padding: 0 0.1em;
}
.breadcrumb-wrapper {
    border-bottom: 0 none;
}
.view-display-id-panel_pane_default {
	width:750px;
	}
.view-display-id-panel_pane_issue_terms h3 a,.view-display-id-panel_pane_issue_terms h3  {
	font-size:1em !important;
	text-decoration:none;
	margin-bottom:0;
	padding:10px;
	color:#1c4f9e;
	}
.view-issues-honda .views-row {
	border:0;
	padding:0;
	}
.view-display-id-panel_pane_issue_terms .views-row:hover {
	background-color:#f1f1f1;
	border-radius:6px;
	background-image: url(../images/green-arrow.png);
	background-repeat: no-repeat;
	background-position: 5px;
	}
.pane-issues-honda-panel-pane-1{
	padding-right:65px;
	}
.page-issues-honda h1#page-title{
	background: url("../images/general-H2-icon.png") no-repeat 0 7px transparent;
	padding-left: 40px;
	}
.page-priorities #region-sidebar-first {
	display:none;
	}
.page-priorities #region-content {
	width:100%;
	border:0;
	background:transparent;
	}
.page-issues-honda .pane-issues-honda-panel-pane-default {
	padding-left:100px;
	}
#boxes-box-privacy_policy_left p{
	color:#999999;
	}
#boxes-box-privacy_policy_left a{
	text-decoration:none;
	}
#boxes-box-privacy_policy_left a:hover{
	text-decoration:underline;
	}
#block-search-form {
    padding-top: 13px;
	margin-top:0;
}
#block-views-36efbd3075db2bf2074956f30d394f4b, #block-views-9b676e886a19ebecd1553f2aa8c3dde0 {
    width: 50%;
}
.rotator-link {
    top: 20px;
}
#block-menu-menu-congress-footer-utility ul.menu {
	text-align:right;
	}
#block-widgets-s-cng-medium-profile {
    padding-top: 8px;
}
#block-boxes-congress-newsletter-signup-adv {
	background-color:transparent;
	}
.view-issues-honda .views-row {
    padding: 0;
    width: 100%;
	}
.view-issues-honda .views-row h3 a {
    font-size: 20px;
}
.grid-9{width: 200px; }
.omega-12-twocol-3-9{width: 1000px; border:0 solid #E8E8E8;}
.logo-img img {
	height:269px;
	}
.honda-main-rotator {
	background-color:#000000;
	}
#boxes-box-congress_newsletter_signup_adv p,#block-boxes-congress-newsletter-signup-adv h2{
	display:block;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .slideshow-overlay  { height:18.3%; }
}
/*IE7 FIXES*/
*header {
	*display:inline;
	}
*#block-menu-menu-honda-mega-menu a {
	*font-size:1em;
	}
*#block-boxes-congress-newsletter-signup-adv {
	*margin-top:-40px;
	}
*.menu-block-congress_site_map ul li {
	*width:15%;
	}
*ul li.leaf {
	*list-style-image: none;
	*list-style-type: none;
	}
/*IE8 FIXES*/
.honda-second-rotator img {
	width:300px\9;
	height:188px\9;
	}
.honda-main-rotator img {
	width:600px\9;
	height:376px\9;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#search-block-form .form-item input  { height:20px; }
}

/***********HOME LINK************************ STW 07-10-14*/
#block-widgets-s-home-icon {
   float: left;
    margin-left: -35px;
    margin-top: 7px;
    width: 3%;
}
